## pymca 4.4.1p1

=== debian/changelog ===
pymca (4.4.1p1-2) unstable; urgency=low

  * control:
    - Move python-matplotlib to Recommends
    - Add python-qt4-gl, python-opengl, python-mdp and python-h5py to
      Recommends (closes: #623757).
  * Perpeatuate the hack of manually deleting files installed to the
    pymca-data package from the pythonX.X installation directories.
    Support the versions of Python in unstable (2.6 and 2.7) and drop
    the support for python2.5. This means that this revision of pymca
    does not build any more in squeeze. Upstream has promised to tweak
    the setup.py to better support splitting of data files in the next
    release (closes: #625171).

 -- Teemu Ikonen <tpikonen@gmail.com>  Mon, 23 May 2011 16:15:48 +0200

pymca (4.4.1p1-1) unstable; urgency=low

  * New upstream version.
    - Fixes setting PYTHONPATH in scripts (closes: #605160).
    - Includes the specfile module locale fixes, so removing patch
      03_specfile-locale.
    - Does not include .pyc files in the orig.tar, so removing code
      in 'debian/rules' for preserving them during the build.
  * Patch 03_postbatch: Remove starting blank line from pymcapostbatch
    script to allow correct distutils #! replacement.

 -- Teemu Ikonen <tpikonen@gmail.com>  Tue, 30 Nov 2010 12:32:47 +0100

pymca (4.4.0-2) unstable; urgency=low

  * Add patch from upstream to fix reading of specfiles (closes: #602471)
  * Add debian/source/format file with contents '3.0 (quilt)'
  * Add a README.source file.
  * Split changes to upstream sources to patches:
    - 01_paths.patch: Hardcode Debian specific documentation and Python paths.
    - 02_setup.patch: Misc. changes to setup.py. Do not show license during
      build, do not install docs to Python dirs, do not remove old files.
    - 03_specfile-locale.patch: Read specfiles with correct 'C' locale.
      Define SPECFILE_USE_GNU_SOURCE in setup.py to enable the fix.
  * Add debian/metapatches/* (DEP3 header info for patches generated from git).
  * copyright: Fix typo, "algoritm" -> "algorithm"

 -- Teemu Ikonen <tpikonen@gmail.com>  Thu, 18 Nov 2010 10:58:07 +0100

pymca (4.4.0-1) unstable; urgency=low

  * New upstream version.
  * Upload to unstable (Closes: #514903)
  * setup.py: Use lib-path based on build-time interpreter version
    in scripts.
  * control:
    - Split the data files to arch-independent package pymca-data. Make
      pymca depend on it.
    - Upgrade to standards-version 3.9.1.
    - Upgrade debhelper build-dep to version >= 7.0.50~ because of the
      use of overrides in rules.
    - Add build-dep to libglu1-mesa-dev | libglu-dev.
  * rules:
    - Preserve phynx .pyc files during clean.
    - Use overrides, delete data files from the pymca package.
  * copyright:
    - Upgrade format specification to dep5.
    - Add copyright information for nnma and phynx.

 -- Teemu Ikonen <tpikonen@gmail.com>  Fri, 03 Sep 2010 14:20:02 +0200

pymca (4.3.0-1) UNRELEASED; urgency=low

  * Initial release.

 -- Teemu Ikonen <tpikonen@gmail.com>  Mon, 16 Feb 2009 15:42:16 +0100
