=== debian/control ===
Source: pymca
Section: science
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Teemu Ikonen <tpikonen@gmail.com>
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/pymca.git
Vcs-Git: git://git.debian.org/git/debian-science/packages/pymca.git
Build-Depends: debhelper (>= 7.0.50~), python-support, python-all-dev,
 python-numpy, libglu1-mesa-dev | libglu-dev
Standards-Version: 3.9.1
Homepage: http://pymca.sourceforge.net/

Package: pymca
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 pymca-data (= ${source:Version}), python-numpy, python-qt4,
 python-qwt5-qt4
Recommends: python-qt4-gl, python-opengl, python-matplotlib, python-mdp,
 python-h5py
Description: Python applications and toolkit for X-ray fluorescence analysis
 PyMca is set of applications and Python libraries for analysis of
 X-ray fluorescence spectra.
 .
 The applications included in this package are:
 .
  * edfviewer - Display and inspection of data files in ESRF Data Format
  * elementsinfo - Displays element specific X-ray data
  * mca2edf - Converts files from SPEC MCA format to EDF
  * peakidentifier - Displays X-ray fluorescence peaks in a given energy range
  * pymcabatch - Batch fitting of spectra
  * pymcapostbatch - Post-processing of batch fitting results
  * pymca - Interactive data-analysis
  * pymcaroitool - Region-of-interest (ROI) imaging tool
 .
 The PyMca toolkit can read data files in SPEC, ESRF data file (EDF),
 OMNIC, AIFIRA and SupaVisio formats.

Package: pymca-data
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Architecture independent data files for PyMca
 PyMca is set of applications and Python libraries for analysis of
 X-ray fluorescence spectra.
 .
 This package contains the architecture independent data files for PyMca.
