=== debian/watch ===
version=3
http://sf.net/pymca/pymca[-]*(.+)-src\.tgz
