## pymca 4.5.0

=== debian/changelog ===
pymca (4.5.0-4) unstable; urgency=low

  * debian/rules
    - fix the permission to avoid FTBFS
      sbuild and pbuilder do not failed the same way.
    - remove the PyMca/HTML from python modules (documentation)
  * debian/patches
    - 0003-feature-forwarded-missing-EADL97_KShellConstants.dat.patch (new)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 19 Mar 2012 09:24:06 +0100

pymca (4.5.0-3) unstable; urgency=low

  * fix permission to avoid FTBFS

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 19 Mar 2012 08:06:44 +0100

pymca (4.5.0-2) unstable; urgency=low

  * oups FTBFS everywhere

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 18 Mar 2012 23:13:46 +0100

pymca (4.5.0-1) unstable; urgency=low

  * Imported Upstream version 4.5.0 (Closes: #656198)
  * debian/control
    - Upgrade to standards-version 3.9.3 (nothing to do)
    - Remove python-support
    - Add myself as Uploaders
  * debian/copyright
    - Updated
  * debian/patches
    - Unapply patches from source
    - Refresh the series using gbp-pq
  * debian/rules
    - switch to dh_python2

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 17 Mar 2012 21:48:02 +0100
