=== debian/control ===
Source: pymca
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Teemu Ikonen <tpikonen@gmail.com>,
           Picca Frédéric-Emmanuel <picca@debian.org>
Section: science
Priority: extra
Build-Depends: debhelper (>= 8),
               libglu1-mesa-dev | libglu-dev,
               python-all-dev (>= 2.6.6-3~),
               python-numpy
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/pymca.git
Vcs-Git: git://git.debian.org/git/debian-science/packages/pymca.git
Homepage: http://pymca.sourceforge.net/
X-Python-Version: >= 2.6

Package: pymca
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         pymca-data (= ${source:Version}),
         python-qt4,
         python-qwt5-qt4
Recommends: python-h5py,
            python-matplotlib,
            python-mdp,
            python-opengl,
            python-qt4-gl
Description: Python applications and toolkit for X-ray fluorescence analysis
 PyMca is set of applications and Python libraries for analysis of
 X-ray fluorescence spectra.
 .
 The applications included in this package are:
 .
  * edfviewer - Display and inspection of data files in ESRF Data Format
  * elementsinfo - Displays element specific X-ray data
  * mca2edf - Converts files from SPEC MCA format to EDF
  * peakidentifier - Displays X-ray fluorescence peaks in a given energy range
  * pymcabatch - Batch fitting of spectra
  * pymcapostbatch - Post-processing of batch fitting results
  * pymca - Interactive data-analysis
  * pymcaroitool - Region-of-interest (ROI) imaging tool
 .
 The PyMca toolkit can read data files in SPEC, ESRF data file (EDF),
 OMNIC, AIFIRA and SupaVisio formats.

Package: pymca-data
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: Architecture independent data files for PyMca
 PyMca is set of applications and Python libraries for analysis of
 X-ray fluorescence spectra.
 .
 This package contains the architecture independent data files for PyMca.
