=== debian/rules ===
#!/usr/bin/make -f

override_dh_installchangelogs:
	dh_installchangelogs PyMca/changelog.txt

override_dh_auto_install:
	dh_auto_install
	dh_numpy
	# fix the permission of the files
	# https://sourceforge.net/tracker/?func=detail&aid=3507657&group_id=164626&atid=832479
	find $(CURDIR)/debian/tmp/usr/lib -type f -exec chmod 644 {} \;

%:
	dh $@ --with python2
