## pymca 4.6.0

=== debian/changelog ===
pymca (4.6.0-2) unstable; urgency=low

  * debian/patches
    - 0002-fix-from-upstream-hurd-FTBFS.patch (new)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 19 Jun 2012 18:10:01 +0200

pymca (4.6.0-1) unstable; urgency=low

  * Imported Upstream version 4.6.0
  * debian/patches
    - 0001-Hardcode-correct-Debian-paths-to-executable-scripts.patch (renamed)
      0001-install-the-data-at-the-right-place.patch
    - 0002-Various-build-system-fixes.patch (deleted)
    - 0003-feature-forwarded-missing-EADL97_KShellConstants.dat.patch (deleted)
  * debian/rules
    - execute the unit tests just for information now.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 18 Jun 2012 21:18:07 +0200
