=== debian/control ===
--- 
+++ 
@@ -47,8 +47,7 @@
 
 Package: pymca-data
 Architecture: all
-Depends: ${misc:Depends},
-         ${python:Depends}
+Depends: ${misc:Depends}
 Description: Architecture independent data files for PyMca
  PyMca is set of applications and Python libraries for analysis of
  X-ray fluorescence spectra.
