## pymca 4.6.2

=== debian/changelog ===
pymca (4.6.2-1) unstable; urgency=low

  * Imported Upstream version 4.6.2
  * Bump Standars-Version to (3.9.4) nothing to do
  * debian/control
    - unversionne python-all-dev (cme fix)
  * debian/copyright updated
  * debian/patches
    - 0002-fix-from-upstream-hurd-FTBFS.patch (deleted)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 01 Jun 2013 14:41:59 +0200
