=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Priority: extra
 Build-Depends: debhelper (>= 8),
                libglu1-mesa-dev | libglu-dev,
-               python-all-dev (>= 2.6.6-3~),
+               python-all-dev,
                python-numpy
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/pymca.git
 Vcs-Git: git://git.debian.org/git/debian-science/packages/pymca.git
 Homepage: http://pymca.sourceforge.net/
