## pymca 4.7.1+dfsg

=== debian/changelog ===
pymca (4.7.1+dfsg-2) unstable; urgency=medium

  * debian/control
    update the description: pymca support also hdf5 files
  * debian/patches
    - 0002-debian-fix-header-for-system-qhull.patch
      do not apply to fix the FTBFS (Closes: #738752)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 16 Feb 2014 11:54:36 +0100

pymca (4.7.1+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 4.7.1+dfsg
  * Repack to remove the embeded qhull library
  * debian/control
    - Build-Depends: add libqhull-dev
  * debian/patches
    + 0002-debian-fix-header-for-system-qhull.patch
    + 0003-forwaded-upstream-allow-to-build-with-the-system-qhu.patch

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 14 Dec 2013 12:40:37 +0100

pymca (4.7.0+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 4.7.0+dfsg
  * Repack to remove the PyMca.sift module
  * Bump Standars-Version to (3.9.5) nothing to do

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 07 Dec 2013 10:13:57 +0100
