=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Priority: extra
 Build-Depends: debhelper (>= 8),
                libglu1-mesa-dev | libglu-dev,
+               libqhull-dev,
                python-all-dev,
                python-numpy
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/pymca.git
 Vcs-Git: git://git.debian.org/git/debian-science/packages/pymca.git
 Homepage: http://pymca.sourceforge.net/
@@ -43,7 +44,7 @@
   * pymcaroitool - Region-of-interest (ROI) imaging tool
  .
  The PyMca toolkit can read data files in SPEC, ESRF data file (EDF),
- OMNIC, AIFIRA and SupaVisio formats.
+ OMNIC, HDF5, AIFIRA and SupaVisio formats.
 
 Package: pymca-data
 Architecture: all
@@ -53,4 +54,3 @@
  X-ray fluorescence spectra.
  .
  This package contains the architecture independent data files for PyMca.
-
