=== debian/watch ===
version=3
opts=dversionmangle=s/.dfsg// \
http://sf.net/pymca/pymca[-]*(.+)-src\.tgz \
debian sh debian/repack.stub
