## pymca 4.7.4%2Bdfsg

=== debian/changelog ===
pymca (4.7.4+dfsg-1build1) xenial; urgency=medium

  * No-change rebuild for qhull transition.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 19 Feb 2016 06:53:17 +0000

pymca (4.7.4+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 4.7.4+dfsg
  * debian/patches
    - 0003-forwaded-upstream-allow-to-build-with-the-system-qhu.patch
      (an equivalent patch was applyed by upstream)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 01 Oct 2014 21:38:53 +0200
