## pymca 4.7.4+dfsg

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export SPECFILE_USE_GNU_SOURCE=1
+export QHULL_CFLAGS=-I/usr/include/qhull
+export QHULL_LIBS=-lqhull
 
 # Get the supported Python versions
 PYVERS = $(shell pyversions -r -v)
