## pymca 5.1.3+dfsg

=== debian/changelog ===
pymca (5.1.3+dfsg-1) unstable; urgency=medium

  * New upstream version 5.1.3+dfsg
  * Depends fisx >= 1.1.2

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 27 Nov 2016 12:17:50 +0100

pymca (5.1.2+dfsg-2) unstable; urgency=medium

  * Added Breaks and Replace to fix the jessie -> strech upgrade (Closes:
    #836850)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 11 Sep 2016 09:24:04 +0200

pymca (5.1.2+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 5.1.2+dfsg
  * switch to compat level 9
  * Add the autopkgtest suite
  * Use cython to regenerate the extensions
  * debian/control
    + Homepage: https://github.com/vasole/pymca
    + new binary packages:
      - python-pymca5, python-pymca5-dbg
      - python3-pymca5, python3-pymca5-dbg
      - pymca-doc
    + Update Vcs-git
    + bump Standards-Version 3.9.8 (nothing to do)
    + Build-Depends Added:
      - cython, cython3
      - python-setuptools, python3-setuptools
  * debian/copyright
    + Use Files-Excluded to remove dfsg-nonfree files

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 20 Aug 2016 12:42:18 +0200
