=== debian/watch ===
version=3
opts=repacksuffix=+dfsg,\
dversionmangle=s/.dfsg//,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pymca-$1\.tar\.gz/ \
  https://github.com/vasole/pymca/releases .*/v?([\d\.]*)\.tar\.gz
