## pymca 5.2.2+dfsg

=== debian/changelog ===
pymca (5.2.2+dfsg-2) unstable; urgency=medium

  * fix FTBFS with glibc2.26 (Closes: #887749)
  * d/patches/
    - 0001-xlocale.h-not-available-under-glibc-2.26.patch (Added)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 20 Jan 2018 15:26:30 +0100

pymca (5.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version 5.2.2+dfsg
  * Bump Standars-Version to (4.1.1) (extra -> optional)
  * d/watch use the pypi redirector
  * d/control
    - Build-Depends: fisx (>= 1.1.4-1~)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 21 Oct 2017 12:26:49 +0200
