=== debian/control ===
Source: pymca
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Teemu Ikonen <tpikonen@gmail.com>,
           Picca Frédéric-Emmanuel <picca@debian.org>
Section: science
Testsuite: autopkgtest
Priority: optional
Build-Depends: cython,
               cython-dbg,
               cython3,
               cython3-dbg,
               debhelper (>= 9),
               dh-python,
               libglu1-mesa-dev,
               libqhull-dev,
               python-all-dbg,
               python-all-dev,
               python-numpy,
               python-numpy-dbg,
               python-setuptools,
               python-sphinx,
               python3-all-dbg,
               python3-all-dev,
               python3-numpy,
               python3-numpy-dbg,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/pymca.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/pymca.git
Homepage: https://github.com/vasole/pymca

Package: pymca
Architecture: all
Depends: python-pymca5 (>= ${source:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: Applications and toolkit for X-ray fluorescence analysis -- scripts
 PyMca is set of applications and Python libraries for analysis of
 X-ray fluorescence spectra.
 .
 The applications included in this package are:
 .
  * edfviewer - Display and inspection of data files in ESRF Data Format
  * elementsinfo - Displays element specific X-ray data
  * mca2edf - Converts files from SPEC MCA format to EDF
  * peakidentifier - Displays X-ray fluorescence peaks in a given energy range
  * pymcabatch - Batch fitting of spectra
  * pymcapostbatch - Post-processing of batch fitting results
  * pymca - Interactive data-analysis
  * pymcaroitool - Region-of-interest (ROI) imaging tool
 .
 The PyMca toolkit can read data files in SPEC, ESRF data file (EDF),
 OMNIC, HDF5, AIFIRA and SupaVisio formats.
 .
 This are the scripts of the package.

Package: python-pymca5
Architecture: any
Section: python
Depends: pymca-data (= ${source:Version}),
         python-fisx (>= 1.1.4-1~),
         python-matplotlib,
         python-opengl,
         python-qt4 | python-pyside | python-pyqt5,
         python-qt4-gl | python-pyside | python-pyqt5.qtopengl,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Recommends: python-h5py, python-mdp
Description: Applications and toolkit for X-ray fluorescence analysis -- Python 2
 PyMca is set of applications and Python libraries for analysis of
 X-ray fluorescence spectra.
 .
 The applications included in this package are:
 .
  * edfviewer - Display and inspection of data files in ESRF Data Format
  * elementsinfo - Displays element specific X-ray data
  * mca2edf - Converts files from SPEC MCA format to EDF
  * peakidentifier - Displays X-ray fluorescence peaks in a given energy range
  * pymcabatch - Batch fitting of spectra
  * pymcapostbatch - Post-processing of batch fitting results
  * pymca - Interactive data-analysis
  * pymcaroitool - Region-of-interest (ROI) imaging tool
 .
 The PyMca toolkit can read data files in SPEC, ESRF data file (EDF),
 OMNIC, HDF5, AIFIRA and SupaVisio formats.
 .
 This is the Python 2 version of the package.

Package: python-pymca5-dbg
Architecture: any
Section: debug
Depends: python-fisx-dbg (>= 1.1.4-1~),
         python-matplotlib-dbg,
         python-opengl,
         python-pymca5 (= ${binary:Version}),
         python-qt4-dbg | python-pyqt5-dbg,
         python-qt4-gl-dbg | python-pyqt5.qtopengl-dbg,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Recommends: python-dbg, python-h5py-dbg, python-mdp
Description: Applications and toolkit for X-ray fluorescence analysis -- Python 2 debug
 PyMca is set of applications and Python libraries for analysis of
 X-ray fluorescence spectra.
 .
 The applications included in this package are:
 .
  * edfviewer - Display and inspection of data files in ESRF Data Format
  * elementsinfo - Displays element specific X-ray data
  * mca2edf - Converts files from SPEC MCA format to EDF
  * peakidentifier - Displays X-ray fluorescence peaks in a given energy range
  * pymcabatch - Batch fitting of spectra
  * pymcapostbatch - Post-processing of batch fitting results
  * pymca - Interactive data-analysis
  * pymcaroitool - Region-of-interest (ROI) imaging tool
 .
 The PyMca toolkit can read data files in SPEC, ESRF data file (EDF),
 OMNIC, HDF5, AIFIRA and SupaVisio formats.
 .
 This is the Python 2 debug version of the package.

Package: python3-pymca5
Architecture: any
Section: python
Depends: pymca-data (= ${source:Version}),
         python3-fisx (>= 1.1.4-1~),
         python3-matplotlib,
         python3-opengl,
         python3-pyqt4 | python3-pyside | python3-pyqt5,
         python3-pyqt4.qtopengl | python3-pyside | python3-pyqt5.qtopengl,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-h5py, python3-mdp
Description: Applications and toolkit for X-ray fluorescence analysis -- Python 3
 PyMca is set of applications and Python libraries for analysis of
 X-ray fluorescence spectra.
 .
 The applications included in this package are:
 .
  * edfviewer - Display and inspection of data files in ESRF Data Format
  * elementsinfo - Displays element specific X-ray data
  * mca2edf - Converts files from SPEC MCA format to EDF
  * peakidentifier - Displays X-ray fluorescence peaks in a given energy range
  * pymcabatch - Batch fitting of spectra
  * pymcapostbatch - Post-processing of batch fitting results
  * pymca - Interactive data-analysis
  * pymcaroitool - Region-of-interest (ROI) imaging tool
 .
 The PyMca toolkit can read data files in SPEC, ESRF data file (EDF),
 OMNIC, HDF5, AIFIRA and SupaVisio formats.
 .
 This is the Python 3 version of the package.

Package: python3-pymca5-dbg
Architecture: any
Section: debug
Depends: python3-fisx-dbg (>= 1.1.4-1~),
         python3-matplotlib-dbg,
         python3-opengl,
         python3-pymca5 (= ${binary:Version}),
         python3-pyqt4-dbg | python3-pyqt5-dbg,
         python3-pyqt4.qtopengl-dbg | python3-pyqt5.qtopengl-dbg,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-dbg, python3-h5py-dbg, python3-mdp
Description: Applications and toolkit for X-ray fluorescence analysis -- Python 3 debug
 PyMca is set of applications and Python libraries for analysis of
 X-ray fluorescence spectra.
 .
 The applications included in this package are:
 .
  * edfviewer - Display and inspection of data files in ESRF Data Format
  * elementsinfo - Displays element specific X-ray data
  * mca2edf - Converts files from SPEC MCA format to EDF
  * peakidentifier - Displays X-ray fluorescence peaks in a given energy range
  * pymcabatch - Batch fitting of spectra
  * pymcapostbatch - Post-processing of batch fitting results
  * pymca - Interactive data-analysis
  * pymcaroitool - Region-of-interest (ROI) imaging tool
 .
 The PyMca toolkit can read data files in SPEC, ESRF data file (EDF),
 OMNIC, HDF5, AIFIRA and SupaVisio formats.
 .
 This is the Python 3 debug version of the package.

Package: pymca-data
Architecture: all
Depends: ${misc:Depends}
Description: Architecture independent data files for PyMca
 PyMca is set of applications and Python libraries for analysis of
 X-ray fluorescence spectra.
 .
 This package contains the architecture independent data files for PyMca.

Package: pymca-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Breaks: pymca (<< 5.1.2+dfsg)
Replaces: pymca (<< 5.1.2+dfsg)
Description: Documentation files for PyMca
 PyMca is set of applications and Python libraries for analysis of
 X-ray fluorescence spectra.
 .
 This package contains the documentation files for PyMca.
