=== debian/rules ===
--- 
+++ 
@@ -14,14 +14,24 @@
 export PYBUILD_NAME=pymca5
 export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/bin/ {destdir}/usr/share/man {destdir}$(PYMCA_DATA_DIR)
 
+# Make does not offer a recursive wildcard function, so here's one:
+rwildcard=$(wildcard $1$2) $(foreach d,$(wildcard $1*),$(call rwildcard,$d/,$2))
+
+# How to recursively find all files with the same name in a given folder
+ALL_PYX := $(call rwildcard,PyMca5/,*.pyx)
+#NOTA: No space before *
+
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_clean:
 	dh_clean
-	# remove the .c cython generated files
-	find PyMca5 -iname *.pyx | sed -e 's,\.pyx,\.c,g' | xargs -r rm -f
-	# remove the build documentation
+	# remove the cython generated file to force rebuild
+	rm -f $(patsubst %.pyx,%.cpp,${ALL_PYX})
+	rm -f $(patsubst %.pyx,%.c,${ALL_PYX})
+	rm -f $(patsubst %.pyx,%.html,${ALL_PYX})
+	rm -rf *.egg-info
+	# remove the built documentation
 	rm -rf doc/build
 
 override_dh_installchangelogs:
@@ -34,12 +44,12 @@
 	python setup.py install_scripts -d debian/pymca/usr/bin
 	python setup.py install_man -d debian/pymca/usr/share/man
 
-	dh_install -p pymca debian/edfviewer.desktop usr/share/applications
-	dh_install -p pymca debian/elementsinfo.desktop usr/share/applications
-	dh_install -p pymca debian/peakidentifier.desktop usr/share/applications
-	dh_install -p pymca debian/pymca.desktop usr/share/applications
-	dh_install -p pymca debian/pymca.xpm usr/share/pixmaps
-	dh_install -p pymca debian/pymcaroitool.desktop usr/share/applications
+	dh_install -p pymca package/desktop/edfviewer.desktop usr/share/applications
+	dh_install -p pymca package/desktop/elementsinfo.desktop usr/share/applications
+	dh_install -p pymca package/desktop/peakidentifier.desktop usr/share/applications
+	dh_install -p pymca package/desktop/pymca.desktop usr/share/applications
+	dh_install -p pymca package/desktop/pymca.xpm usr/share/pixmaps
+	dh_install -p pymca package/desktop/pymcaroitool.desktop usr/share/applications
 
 	# pymca-data
 	python setup.py install_data --root debian/pymca-data/
