=== debian/tests/control ===
Tests: python2
Depends: python-pymca5, python-all

Tests: python3
Depends: python3-pymca5, python3-all

Tests: python2-dbg
Depends: python-pymca5-dbg, python-all-dbg

Tests: python3-dbg
Depends: python3-pymca5-dbg, python3-all-dbg
