## pymca 5.3.2+dfsg

=== debian/changelog ===
pymca (5.3.2+dfsg-1) unstable; urgency=medium

  [ Teemu Ikonen ]
  * Remove myself from Uploaders (Closes: #892618)

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 5.3.2+dfsg
  * Bump Standars-Version to (4.1.4) (nothing to do)
  * Switched pymca scripts to Python3
  * d/control
    - Updated VCS-x for salsa migration.
    - Build-Depends:
      + python[3]-fisx[-dbg] <!nocheck> <!nodoc> (Added)
      + python[3]-h5py[-dbg] <!nocheck> <!nodoc> (Added)
      + python[3]-ipython (Added)
      + python[3]-matplotlib[-dbg]  <!nodoc> (Added)
      + python[3]-opengl <!nodoc>,
      + python[3]-pyqt5[-dbg] <!nodoc>,
      + python[3]-pyqt5.qtopengl[-dbg] <!nodoc>,
      + python[3]-pyqtgraph,
      + python[3]-qtconsole,
      + python[3]-silx,
  * d/patches
    - 0001-xlocale.h-not-available-under-glibc-2.26.patch (obsolete)
    + 0002-use-the-local-mathjax.patch (Added)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 03 Aug 2018 11:48:52 +0200
