=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: pymca
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Teemu Ikonen <tpikonen@gmail.com>,
-           Picca Frédéric-Emmanuel <picca@debian.org>
+Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: cython,
                cython-dbg,
@@ -15,26 +13,56 @@
                libqhull-dev,
                python-all-dbg,
                python-all-dev,
+               python-fisx (>= 1.1.4) <!nocheck>,
+               python-fisx-dbg (>= 1.1.4) <!nocheck>,
+               python-h5py <!nocheck> <!nodoc>,
+               python-h5py-dbg <!nocheck> <!nodoc>,
+               python-ipython,
+               python-matplotlib <!nodoc>,
+               python-matplotlib-dbg <!nodoc>,
                python-numpy,
                python-numpy-dbg,
+               python-opengl,
+               python-pyqt5 <!nodoc>,
+               python-pyqt5-dbg <!nodoc>,
+               python-pyqt5.qtopengl <!nodoc>,
+               python-pyqt5.qtopengl-dbg <!nodoc>,
+               python-pyqtgraph,
+               python-qtconsole,
                python-setuptools,
+               python-silx (>= 0.8),
                python-sphinx,
                python3-all-dbg,
                python3-all-dev,
+               python3-fisx (>= 1.1.4) <!nocheck>,
+               python3-fisx-dbg (>= 1.1.4) <!nocheck>,
+               python3-h5py <!nocheck> <!nodoc>,
+               python3-h5py-dbg <!nocheck> <!nodoc>,
+               python3-ipython,
+               python3-matplotlib <!nodoc>,
+               python3-matplotlib-dbg <!nodoc>,
                python3-numpy,
                python3-numpy-dbg,
+               python3-opengl,
+               python3-pyqt5 <!nodoc>,
+               python3-pyqt5-dbg <!nodoc>,
+               python3-pyqt5.qtopengl <!nodoc>,
+               python3-pyqt5.qtopengl-dbg <!nodoc>,
+               python3-pyqtgraph,
+               python3-qtconsole,
                python3-setuptools,
+               python3-silx (>= 0.8),
                python3-sphinx
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/pymca.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/pymca.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/science-team/pymca
+Vcs-Git: https://salsa.debian.org/science-team/pymca.git
 Homepage: https://github.com/vasole/pymca
 
 Package: pymca
 Architecture: all
-Depends: python-pymca5 (>= ${source:Version}),
-         ${misc:Depends},
-         ${python:Depends},
+Depends: python3-pymca5 (>= ${source:Version}),
+         ${misc:Depends},
+         ${python3:Depends},
          ${shlibs:Depends}
 Description: Applications and toolkit for X-ray fluorescence analysis -- scripts
  PyMca is set of applications and Python libraries for analysis of
@@ -60,11 +88,6 @@
 Architecture: any
 Section: python
 Depends: pymca-data (= ${source:Version}),
-         python-fisx (>= 1.1.4-1~),
-         python-matplotlib,
-         python-opengl,
-         python-qt4 | python-pyside | python-pyqt5,
-         python-qt4-gl | python-pyside | python-pyqt5.qtopengl,
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends}
@@ -93,15 +116,18 @@
 Architecture: any
 Section: debug
 Depends: python-fisx-dbg (>= 1.1.4-1~),
+         python-h5py-dbg,
          python-matplotlib-dbg,
+         python-numpy-dbg,
          python-opengl,
          python-pymca5 (= ${binary:Version}),
-         python-qt4-dbg | python-pyqt5-dbg,
-         python-qt4-gl-dbg | python-pyqt5.qtopengl-dbg,
+         python-pyqt5-dbg,
+         python-pyqt5.qtopengl-dbg,
+         python-silx-dbg (>= 0.8),
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends}
-Recommends: python-dbg, python-h5py-dbg, python-mdp
+Recommends: python-dbg, python-mdp
 Description: Applications and toolkit for X-ray fluorescence analysis -- Python 2 debug
  PyMca is set of applications and Python libraries for analysis of
  X-ray fluorescence spectra.
@@ -126,11 +152,6 @@
 Architecture: any
 Section: python
 Depends: pymca-data (= ${source:Version}),
-         python3-fisx (>= 1.1.4-1~),
-         python3-matplotlib,
-         python3-opengl,
-         python3-pyqt4 | python3-pyside | python3-pyqt5,
-         python3-pyqt4.qtopengl | python3-pyside | python3-pyqt5.qtopengl,
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
@@ -159,15 +180,17 @@
 Architecture: any
 Section: debug
 Depends: python3-fisx-dbg (>= 1.1.4-1~),
+         python3-h5py-dbg,
          python3-matplotlib-dbg,
-         python3-opengl,
+         python3-numpy-dbg,
          python3-pymca5 (= ${binary:Version}),
-         python3-pyqt4-dbg | python3-pyqt5-dbg,
-         python3-pyqt4.qtopengl-dbg | python3-pyqt5.qtopengl-dbg,
+         python3-pyqt5-dbg,
+         python3-pyqt5.qtopengl-dbg,
+         python3-silx-dbg (>= 0.8),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Recommends: python3-dbg, python3-h5py-dbg, python3-mdp
+Recommends: python3-dbg, python3-mdp
 Description: Applications and toolkit for X-ray fluorescence analysis -- Python 3 debug
  PyMca is set of applications and Python libraries for analysis of
  X-ray fluorescence spectra.
@@ -200,7 +223,7 @@
 Package: pymca-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: libjs-mathjax, ${misc:Depends}, ${sphinxdoc:Depends}
 Breaks: pymca (<< 5.1.2+dfsg)
 Replaces: pymca (<< 5.1.2+dfsg)
 Description: Documentation files for PyMca
