=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,17 @@
 #!/usr/bin/make -f
 
 export DH_VERBOSE=1
+export HOME=/tmp
 export SPECFILE_USE_GNU_SOURCE=1
 export WITH_CYTHON=1
+export WITH_GUI=1
 export QHULL_CFLAGS=-I/usr/include/qhull
 export QHULL_LIBS=-lqhull
 export PYMCA_DATA_DIR=/usr/share/pymca
 export PYMCA_DOC_DIR=$(PYMCA_DATA_DIR)/doc
 
 export PYMCA_DATA_DIR_TEST=$(CURDIR)/PyMca5/PyMcaData/
-export PYMCA_DOC_DIR_TEST=$(PYMCA_DATA_DIR_TEST)/doc
+export PYMCA_DOC_DIR_TEST=$(PYMCA_DATA_DIR_TEST)
 
 export PYBUILD_NAME=pymca5
 export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/bin/ {destdir}/usr/share/man {destdir}$(PYMCA_DATA_DIR)
@@ -41,8 +43,8 @@
 	dh_install -O--buildsystem=pybuild
 
 	# pymca
-	python setup.py install_scripts -d debian/pymca/usr/bin
-	python setup.py install_man -d debian/pymca/usr/share/man
+	python3 setup.py install_scripts -d debian/pymca/usr/bin
+	python3 setup.py install_man -d debian/pymca/usr/share/man
 
 	dh_install -p pymca package/desktop/edfviewer.desktop usr/share/applications
 	dh_install -p pymca package/desktop/elementsinfo.desktop usr/share/applications
@@ -52,7 +54,7 @@
 	dh_install -p pymca package/desktop/pymcaroitool.desktop usr/share/applications
 
 	# pymca-data
-	python setup.py install_data --root debian/pymca-data/
+	python3 setup.py install_data --root debian/pymca-data/
 	rm -f debian/pymca-data/usr/share/pymca/EPDL97/LICENSE
 	rm -f debian/pymca-data/usr/share/pymca/LICENSE
 	rm -f debian/pymca-data/usr/share/pymca/LICENSE.GPL
@@ -65,12 +67,12 @@
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
-	PYBUILD_TEST_ARGS="cd {build_dir} && PYMCA_DATA_DIR=$(PYMCA_DATA_DIR_TEST) {interpreter} PyMca5/tests/TestAll.py" dh_auto_test
+	PYBUILD_TEST_ARGS="cd {build_dir} && PYMCA_DATA_DIR=$(PYMCA_DATA_DIR_TEST) PYMCA_DOC_DIR=$(PYMCA_DOC_DIR_TEST) {interpreter} PyMca5/tests/TestAll.py" dh_auto_test
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	PYBUILD_SYSTEM=custom \
-	PYBUILD_BUILD_ARGS="cd doc && PYTHONPATH={build_dir} PYMCA_DATA_DIR=$(PYMCA_DATA_DIR_TEST) http_proxy='127.0.0.1:9' {interpreter} -m sphinx -N -bhtml source build/html" dh_auto_build  # HTML generator
+	PYBUILD_BUILD_ARGS="cd doc && PYTHONPATH={build_dir} PYMCA_DATA_DIR=$(PYMCA_DATA_DIR_TEST) PYMCA_DOC_DIR=$(PYMCA_DOC_DIR_TEST) http_proxy='127.0.0.1:9' {interpreter} -m sphinx -N -bhtml source build/html" dh_auto_build  # HTML generator
 	dh_installdocs "doc/build/html" -p pymca-doc
 	dh_sphinxdoc -O--buildsystem=pybuild
 endif
