## pymca 5.4.3+dfsg

=== requirements.txt ===
--- 
+++ 
@@ -7,12 +7,12 @@
 --only-binary numpy,h5py,scipy,PyQt4,PyQt5,PySide
 
 numpy >= 1.8
-fisx >= 1.1.2
+fisx >= 1.1.5
 PyOpenGL                  # For PyMca5.Object3D module 
 h5py                      # For HDF5 file format support
 matplotlib > 1.0          # For visualization
 qtconsole                 # For interactive console plugin
-silx >= 0.7               # For NeXus NXdata support and nicer icons  
+silx >= 0.8               # For NeXus NXdata support and nicer icons  
 
 # PyQt4, PyQt5 or PySide  # For PyMca5.PyMcaGui
 # Try to install a Qt binding from a wheel
