=== debian/changelog ===
pymca (5.4.3+dfsg-1) unstable; urgency=medium

  [ Picca Frédéric-Emmanuel ]
  * update the Salsa CI

  [ Alexandre Marie ]
  * New upstream version 5.4.3+dfsg

 -- Alexandre Marie <alexandre.marie@synchrotron-soleil.fr>  Wed, 09 Jan 2019 15:46:16 +0100

pymca (5.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.4.0+dfsg
  * d/control
    + python[3]-fisx[-dbg] (>= 1.1.4 -> 1.1.6)
  * d/copyright Updated with upstream informations.
  * d/tests
    - Moves all tests inside control.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 20 Sep 2018 10:05:58 +0200
