=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                libqhull-dev,
                python-all-dbg,
                python-all-dev,
-               python-fisx (>= 1.1.4) <!nocheck>,
-               python-fisx-dbg (>= 1.1.4) <!nocheck>,
+               python-fisx (>= 1.1.6) <!nocheck>,
+               python-fisx-dbg (>= 1.1.6) <!nocheck>,
                python-h5py <!nocheck> <!nodoc>,
                python-h5py-dbg <!nocheck> <!nodoc>,
                python-ipython,
@@ -34,8 +34,8 @@
                python-sphinx,
                python3-all-dbg,
                python3-all-dev,
-               python3-fisx (>= 1.1.4) <!nocheck>,
-               python3-fisx-dbg (>= 1.1.4) <!nocheck>,
+               python3-fisx (>= 1.1.6) <!nocheck>,
+               python3-fisx-dbg (>= 1.1.6) <!nocheck>,
                python3-h5py <!nocheck> <!nodoc>,
                python3-h5py-dbg <!nocheck> <!nodoc>,
                python3-ipython,
@@ -115,7 +115,7 @@
 Package: python-pymca5-dbg
 Architecture: any
 Section: debug
-Depends: python-fisx-dbg (>= 1.1.4-1~),
+Depends: python-fisx-dbg (>= 1.1.6-1~),
          python-h5py-dbg,
          python-matplotlib-dbg,
          python-numpy-dbg,
@@ -179,7 +179,7 @@
 Package: python3-pymca5-dbg
 Architecture: any
 Section: debug
-Depends: python3-fisx-dbg (>= 1.1.4-1~),
+Depends: python3-fisx-dbg (>= 1.1.6-1~),
          python3-h5py-dbg,
          python3-matplotlib-dbg,
          python3-numpy-dbg,
