=== debian/rules ===
--- 
+++ 
@@ -46,12 +46,9 @@
 	python3 setup.py install_scripts -d debian/pymca/usr/bin
 	python3 setup.py install_man -d debian/pymca/usr/share/man
 
-	dh_install -p pymca package/desktop/edfviewer.desktop usr/share/applications
-	dh_install -p pymca package/desktop/elementsinfo.desktop usr/share/applications
-	dh_install -p pymca package/desktop/peakidentifier.desktop usr/share/applications
-	dh_install -p pymca package/desktop/pymca.desktop usr/share/applications
-	dh_install -p pymca package/desktop/pymca.xpm usr/share/pixmaps
-	dh_install -p pymca package/desktop/pymcaroitool.desktop usr/share/applications
+	dh_install -p pymca package/desktop/*.desktop usr/share/applications
+	dh_install -p pymca package/desktop/PyMca.png usr/share/icons/hicolor/256x256/apps
+	dh_install -p pymca package/desktop/pymca.xml usr/share/mime/packages
 
 	# pymca-data
 	python3 setup.py install_data --root debian/pymca-data/
