=== debian/tests/control ===
Test-Command: set -efu
 ; for py in $(pyversions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; xvfb-run -a --server-args="-screen 0 1024x768x24" $py -m PyMca5.tests.TestAll 2>&1
 ; done
Depends: python-all, python-pymca5, xauth, xvfb

Test-Command: set -efu
 ; for py in $(pyversions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py-dbg:"
 ; xvfb-run -a --server-args="-screen 0 1024x768x24" $py-dbg -m PyMca5.tests.TestAll 2>&1
 ; done
Depends: python-all-dbg, python-pymca5-dbg, xauth, xvfb

Test-Command: set -efu
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; xvfb-run -a --server-args="-screen 0 1024x768x24" $py -m PyMca5.tests.TestAll 2>&1
 ; done
Depends: python3-all, python3-pymca5, xauth, xvfb

Test-Command: set -efu
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py-dbg:"
 ; xvfb-run -a --server-args="-screen 0 1024x768x24" $py-dbg -m PyMca5.tests.TestAll 2>&1
 ; done
Depends: python3-all-dbg, python3-pymca5-dbg, xauth, xvfb
